/* Copyright (C) 2024 Manuel Bustillo*/

import { Table } from '@/app/ui/components/table';
import Summary from '@/app/ui/expenses/summary';
import { lusitana } from '@/app/ui/fonts';

export default function Page() {
  return (
    <div className="w-full">
      <div className="w-full items-center justify-between">
        <h1 className={`${lusitana.className} text-2xl`}>Table distributions</h1>
        <div className="flex flex-row flex-wrap justify-around">
          <Table guests={
            [
              { name: "George Orwell", id: "1" },
              { name: "Aldous Huxley", id: "2" },
              { name: "Isaac Asimov", id: "3" },
              { name: "Arthur C. Clarke", id: "4" },
              { name: "Philip Roth", id: "5" },
              { name: "Kurt Vonnegut", id: "6" },
              { name: "Ray Bradbury", id: "7" },
              { name: "Jorge Luis Borges", id: "8" },
              { name: "Gabriel García Márquez", id: "9" },
              { name: "Julio Cortázar", id: "10" },
            ]
          } />
          <Table guests={
            [
              { name: "George Orwell", id: "1" },
              { name: "Aldous Huxley", id: "2" },
              { name: "Isaac Asimov", id: "3" },
              { name: "Arthur C. Clarke", id: "4" },
              { name: "Philip Roth", id: "5" },
              { name: "Kurt Vonnegut", id: "6" },
              { name: "Ray Bradbury", id: "7" },
              { name: "Jorge Luis Borges", id: "8" },
              { name: "Gabriel García Márquez", id: "9" },
              { name: "Julio Cortázar", id: "10" },
            ]
          } />
          <Table guests={
            [
              { name: "George Orwell", id: "1" },
              { name: "Aldous Huxley", id: "2" },
              { name: "Isaac Asimov", id: "3" },
              { name: "Arthur C. Clarke", id: "4" },
              { name: "Philip Roth", id: "5" },
              { name: "Kurt Vonnegut", id: "6" },
              { name: "Ray Bradbury", id: "7" },
              { name: "Jorge Luis Borges", id: "8" },
              { name: "Gabriel García Márquez", id: "9" },
              { name: "Julio Cortázar", id: "10" },
            ]
          } />
        </div>

      </div>
    </div>
  );
}